OSG2CPP(1)

NAME
osg2cpp - Extract shaders from a native .osg* file into C++ source code.

SYNOPSIS
osg2cpp [options] filename ...

OPTIONS

--shader <filename>
    Shader file to create a .cpp file for.

--write-to-source-file-directory
    Use the path to the source filename as the directory to write to.

-h or --help
    Display command line parameters